Source: python-internetarchive
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-clint,
 python3-jsonpatch,
 python3-pytest,
 python3-requests,
 python3-responses,
 python3-setuptools,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-internetarchive.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-internetarchive
Homepage: https://github.com/jjjake/internetarchive
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
X-Style: black

Package: python3-internetarchive
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: Python interface to archive.org
 Python library for searching, downloading and uploading content to
 the Internet Archive.

Package: internetarchive
Section: utils
Architecture: all
Depends:
 python3-internetarchive,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: commandline interface to archive.org
 Command-line tool (`ia`) for searching, downloading and uploading
 content to the Internet Archive.
